Subject: Re: [Lurk] FW: New Version Notification for draft-mglt-lurk-tls-abstract-api-00.txt

From: Dmitry Belyavsky <[email-masked]>
Date: Tue, 1 Mar 2016 15:30:16 +0300

Dear Daniel,

I think we need a "key-discovery" API. Its purpose is to check whether
there is a private key matching the public key at the content provider's
site.

On Fri, Feb 19, 2016 at 5:46 PM, Daniel Migault <[email-masked]
> wrote:

> Hi,
>
> Please find an abstract description for an API between Edge and Content
> Provider. It is far from being finalized, but I believe early comment would
> be valuable to make the work progress.
>
> I hope it will be helpful, and that a more complete version will be
> provided before next IETF meeting.
>
> BR,
> Daniel
>
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Friday, February 19, 2016 9:42 AM
> To: Daniel Migault
> Subject: New Version Notification for
> draft-mglt-lurk-tls-abstract-api-00.txt
>
>
> A new version of I-D, draft-mglt-lurk-tls-abstract-api-00.txt
> has been successfully submitted by Daniel Migault and posted to the IETF
> repository.
>
> Name:           draft-mglt-lurk-tls-abstract-api
> Revision:       00
> Title:          TLS/DTLS Content Provider Edge Server Abstract API
> Document date:  2016-02-19
> Group:          Individual Submission
> Pages:          14
> URL:
> https://www.ietf.org/internet-drafts/draft-mglt-lurk-tls-abstract-api-00.txt
> Status:
> https://datatracker.ietf.org/doc/draft-mglt-lurk-tls-abstract-api/
> Htmlized:
> https://tools.ietf.org/html/draft-mglt-lurk-tls-abstract-api-00
>
>
> Abstract:
>    This document describes the interactions between the Edge Server and
>    the Content Provider in a split authentication scenario.
>
>    This document provides an abstract description of the information
>    exchanged between an Edge Server and a Content Provider.
>
>
>
>
> Please note that it may take a couple of minutes from the time of
> submission until the htmlized version and diff are available at
> tools.ietf.org.
>
> The IETF Secretariat
>
> _______________________________________________
> Lurk mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/lurk
>

-- 
SY, Dmitry Belyavsky